» Ubuntu » 套件

Error

two or more packages specified (libmaven-site-plugin-java oneiric)